/*
Theme Name: My 1RC Theme
Theme URI: http://mydomain.com/
Version: 1.0
Description: A customized version of 1RC which adds a number of tiny features I need.
Author: Your Name
Author URI: http://www.yourwebsite.com
Template: mint
*/

.main-menu .menu-item {
    margin: 0 10px;
}

.vc_row[data-vc-full-width] {
    overflow: visible !important;
}

@media (max-width: 767px)  { 
.vc_column-inner.vc_custom_1487650701378 {
    padding-bottom: 0px !important;
}
}

div.upb_row_bg {
    position: absolute;
    z-index: 0;
}

.person_list h6 {
	margin-top: -12px !important;
}
.person_list {
	margin-bottom: 7px !important;
}

@media (max-width: 991px) {
.person_skills .vc_col-sm-6 {
    width: 100%;
}
}

.main-header__logo-wrapper {
    max-width: 70%;
}
.main-header._fixed .main-header__logo-img {
    max-height: 40px;
}

.client-logos .wpb_single_image .vc_single_image-wrapper {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: filter 0.8s ease;
    -webkit-transition: -webkit-filter 0.8s ease;
}
.client-logos .wpb_single_image .vc_single_image-wrapper:hover {
    -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.project-card._animation_8 .project-card__title {
    font-size: 2.5em;
    line-height: 1;
    letter-spacing: 0;
}

.share._buttons .share__icon-link,
.title-wrapper__desc._post,
.post-metro__date,
.title-wrapper__post-meta {
	color: #fff !important;
}

/*.theme-comments {
    display: none;
}
*/
#footer-cta .upb_row_bg.vcpb-default {
	width: auto !important;
    min-width: 0 !important;
}


.comment-respond textarea {
    width: 100%;
}


input {
    -webkit-font-smoothing: antialiased;
    -webkit-appearance: none;
    border-radius: 0;
    box-shadow: none;
    max-width: 100%;
    vertical-align: middle;
    outline: 0;
    padding: .5em 20px;
    display: inline-block;
    font-size: 16px !important;
    font-weight: 700;
    line-height: 1.2;
    color: #222;
    border: 2px solid #eee;
    -webkit-transition: border-color .4s;
    transition: border-color .4s;
    background-color: white;
    -webkit-rtl-ordering: logical;
    user-select: text;
    cursor: auto;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    width: 100%;
}
input:focus {
	border-color: #74c7a8;
}

textarea {
    -webkit-font-smoothing: antialiased;
    -webkit-appearance: none;
    border-radius: 0;
    box-shadow: none;
    max-width: 100%;
    vertical-align: middle;
    outline: 0;
    padding: .6875em 20px;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.2;
    color: #222;
    border: 2px solid #eee;
    -webkit-transition: border-color .4s;
    transition: border-color .4s;
    background-color: white;
    -webkit-rtl-ordering: logical;
    user-select: text;
    flex-direction: column;
    resize: auto;
    cursor: auto;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: auto;
    width: 100%;
}

textarea:focus {
	border-color: #74c7a8;
}

input[type=submit] {
	padding: 15px 30px;
	font-size: 40px !important;
	color: #fff !important;
}
input[type=submit]:hover {
	background-color: #34318d !important;
}


@media (max-width: 1200px)  { 
input[type=submit] {
	font-size: 30px !important;
}
}

@media (max-width: 768px) { 
	.ultimate-map-wrapper,
	.ultimate_google_map  {
		height: 500px !important;
	}
}

.hamburger._close:before,
.hamburger._close:after {
    color: #fff !important;
}

@media (max-width: 920px)  {
.portrait-bgs-right > .vc_column-inner {
    background-attachment: fixed !important;
    background-position: 23% center !important;
}

.portrait-bgs-left > .vc_column-inner {
    background-attachment: fixed !important;
    background-position: 75% top !important;
}
}
@media (max-width: 424px)  {
.title-wrapper__title {
    font-size: 50px !important;
    line-height: 55px !important;
}
}
